<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Portshields_0_Percent __id="41777314-2d17-4e54-83d9-0a5e43b8764f" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Portshields_0_Percent" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Portshields_0_Percent_1="0c149a22-a6d5-4a97-ac65-0f9277ed2930" DXSM_SSCV_KRIG_OEM_UI_Portshields_0_Percent_2="e3de2420-3f2a-40ea-96fe-3d1e2ef9da13" DXSM_SSCV_KRIG_OEM_UI_Portshields_0_Percent_3="85c58f04-8caa-4558-a9b4-0f84a711e55f" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Portshields_0_Percent>